Vue la date de modification de ce fichier (Wed Nov 16 11:50:48 2011), il est assez vraisemblable que les informations contenues soient obsolètes !
Tenez-en compte fortement...

Options du noyau Linux incompatibles avec nVidia

 

 


<<| Page : Linux : nVidia : Faq : Problem : Option : |>>


 

 

^ Haut de page ^